/*
//google font = "Kanit"
font-family: 'Kanit', sans-serif;
font-family: 'Courgette', cursive;
 font-family: 'Khand', sans-serif;
font-family: 'Bree Serif', serif;
*/
a,p{
font-size:18px;
}
html{
position: relative;
min-height: 100% !important;
}
#top-nav-wrap{
    vertical-align: middle;
    margin-top:20px;
}

.top-header{
    color:#ccc;
    margin-top: -80px !important;
    margin-right: 0px !important;
}
.top-header >span{
    margin-left:20px;
  font-family: 'Khand', sans-serif;
  
}
.btn-search {
    margin-top:13px;
    color: #fff;
    border-radius:0;
    background-color: #009688 !important;
    border-color: #009688;

}

.navbar{
    border-radius: 0px;

}
.input-search {
    border-radius:0;

    box-shadow: none;
    margin-top:13px;
    vertical-align: middle;
}

.input-search:focus {
    box-shadow: none;
}
#search-form{
    font-family: 'Kanit', sans-serif !important;


}
.bg-faded{
    background-color:#232f3e !important;
    padding:0px !important;
    margin:0px !important;
    height:100px !important;
}
.navbar a{
    color:white !important;
}
.logo{
    width:100px;
    margin-top:-25px;
}
#menu{
    background-color: #2c3e50;
    height:38px;
}

.navbar-nav>li>a:hover,.navbar-nav>.active >a{
    background-color:  #009688 !important;
    border-color: #009688 !important; background-color:  #009688 !important;
    border: #009688 !important;
    color:white;
}
.navbar-feature li> a:hover{
    background-color: #2c3e50 !important;
    color:#ccc;
}
.navbar-nav>li>a{
    padding:9px 20px;
    color:#ccc;
    font-family: 'Bree Serif', serif;
    /*  font-family: 'Kanit', sans-serif;   */                     //
    font-size:16px;
}
.navbar-feature>li>a>i{
    color:  #f39c12;
}
.navbar-brand{
    padding:9px 20px !important;
    color: #009688  !important;
}

#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;

}

#owl-demo .item{
    margin: 0px;
}
#owl-product .item img{
    display: block;
    width: 100%;
    height: auto;
}

.navbar-toggle {
    padding: 0 !important;
    color:white;
    font-size: 35px;
    margin:-7px !important;
}
.nav li:hover > ul.dropdown-menu{
    display: block;
}
@media screen and (min-width:765px){
    #myNavbar1{
        visibility: hidden;
    }
}

#myNavbar1{
    position: absolute;
    z-index: 10;
    background-color: #2c3e50 !important;
    margin-top:-12px;
    margin-left:-30px;
    width:350px;
    border: none;
}
#catDiv{
    margin-bottom: 100px;
}
#link-bar{

    width:100% ;
    margin-bottom: 50px;
}
#link-bar >li img{
    margin-top:4px;
}
#link-bar >li {

    wedth:100%;


    text-align: center;
    vertical-align: middle;

}

#btn_header{
    border-radius: 0px;
    padding-top:15px;
    padding-bottom:15px;
    background-color: #009688 !important
}

.panel-heading{
    background-color:#2c3e50 !important;
    border-color:  #2c3e50 !important;;
    color:white !important;
    font-family: 'Kanit', sans-serif;
}

li{
    list-style: none; 
}
#container{
    margin-top:20px;
}
.sp_bar{
    background-color:#f5f5f5;
    height:40px;
}

/*------------------------------------------------
product
---------------------------------------------------*/
.price{
    color:red !important;
    font-family: 'Kanit', sans-serif;
}

.panel-default{
    height:600px !important;
}

#particles-js{

    height:100%;
    background: url("../images/wall-night.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/*
Admin
*/

#login-admin{

    z-index: 100;
  
    background-color: rgba(0,0,0,0.6);
    width:450px;
    height:350px;
    padding:80px !important;
    position: absolute;
    left: 0 !important;
    right: 0 !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: 300px;
    box-shadow: 0px 1px 9px #fff !important;
}

#login-admin  input{
    background: transparent;
    border:5px #fff;
    box-shadow: 
        inset 0 0 7px rgba(250,250,250,0.8),
        inset 0 0px 3px rgba(250,250,250,0.8);
    font-family: 'Kanit', sans-serif;
    color:white;
}

#login-admin  input:focus{
   box-shadow: 0 0 6px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;

  border: 2px solid rgba(81, 203, 238, 1);
}
#login-admin  input,button{
    margin-top:20px;
    border-radius: 0px !important;
    boder:0px !important;
    padding:17px;
}

#login-admin button{
    width:100% !important;
    font-family: 'Kanit', sans-serif;
        background-color: #009688 !important;
            border-color: #009688;
}
#login-check{
  
}

/*
   hover overlay in product
*/

.image {
  display: block;
  width: 100%;
  height: auto;
}
.img-hover{
  position: relative;
  width: 50%;
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #008CBA;
  overflow: hidden;
  width: 0;
  height: 100%;
  transition: .5s ease;
}
#img-hover:hover .overlay {
  width: 100%;
}
.text {
  white-space: nowrap; 
  color: white;
  font-size: 20px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

/* Contact body */
#contact-body{
   
}
#contact_input,#contact_textarea{

    border-radius: 0px !important;
    margin-top: 20px;
    border:0px;
    border-color: solid #009688;
    outline: 0 none;
    box-shadow: 0 0px 4px #009688;
}
.con-name{ 
    margin-bottom: 20px;
    padding-left:0px;
   }

#contact_form{
    box-shadow: 0px 0px 3px #009688;
    padding:20px 80px 80px 80px;
    margin-top: 90px;
    font-family: 'Courgette', cursive;
    background-color: white !important;
}
#btn-contact{
    margin-top: 20px;
    padding:10px 28px 10px 28px !important;
    border-radius: 2px !important;
}
#contact-header{
    font-size: 40px;
    
}


.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px; /* Set the fixed height of the footer here */
    background-color: #232f3e !important
}

/*
========================================================================

                Slide show
========================================================================
*/
@media screen and (min-width: 1000px) {

    #slide_img {
        height: 300px !important;
    }

    #slide_img img {
        height: 300px !important;
    }

}


@media screen and (min-width: 1300px) {

    #slide_img {
        height: 450px !important;
    }

    #slide_img img {
        height: 450px !important;
    }

}